Bug 94395 - Maintainer update: sysutils/ezjail
Summary: Maintainer update: sysutils/ezjail
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-13 00:00 UTC by Gerd Eist
Modified: 2006-03-19 20:35 UTC (History)
0 users

See Also:


Attachments
file.diff (1.03 KB, patch)
2006-03-13 00:00 UTC, Gerd Eist
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerd Eist 2006-03-13 00:00:40 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2006-03-13 00:04:25 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-03-13 00:04:34 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 erdgeist 2006-03-13 01:04:38 UTC
On Mon, 13 Mar 2006, Edwin Groothuis wrote:

> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

The ported application had two annoying bugs fixed. I approve the patch.

Regards

   Dirk Engling
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2006-03-13 01:13:50 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Tim Bishop freebsd_committer 2006-03-19 20:35:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!